body{
	font-size: 16px;
	font-family: 'Jura', sans-serif;
	font-size-adjust:0.488;
	font-weight:200;
	font-style:normal;
}
* {
	margin: 0;
	padding: 0;
}
a img {
	border: none;
}
p {
	font-family: 'Jura', sans-serif;
	font-size-adjust:0.488;
	font-weight:200;
	font-style:normal;
}

h1 {
	font-family: 'Jura', sans-serif;
	font-size-adjust:1.5em;
	font-weight:700;
	font-style:normal;
}

h2{
	font-family: 'Jura', sans-serif;
	font-size-adjust:1.2em;
	font-weight:bold;
	font-style:normal;
}
.img-responsiva {
	max-width: 100%;
	margin:  0;
}
#header h1 {
	color: #48941A;
}

.float-left{

}
#logo {
	margin: 0 auto;
}
.float-right{
	float: right;
	margin: 0 20px 0 0;
}
#flotando {
	text-align: right;
	width: 400px;
}
.center{
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}
#ideas {
	height: auto;
	width: 123px;
}
#servicios {
	font-size: 1.2em;
	height: auto;
	margin: 0 0 0 18px;
	text-align: left;
	width: 255px;
}
#ideas, #servicios {
	display: inline-block;
	vertical-align: top;
}

#header, #intro, #second{
	width: 100%;
}

#intro{
	background: url(../images/firstBG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 600px;
	margin: 0 auto;
	padding: 160px 0 0 0;
}

#second{
	background: url(../images/secondBG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1300px;
	overflow: hidden;
}
#second a {
	background: white;
	color: #333;
	text-decoration: none;
}
#second .bg{
	background: url(../images/trainers.png) 50% 0 no-repeat fixed;
	height: 1300px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 900px;

}

#third{
	background: url(../images/thirdBG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 650px;
	
}
#third a {
	background: gray;
	color: white;
	font-size: 1.3em;
	text-decoration: none;
}
#tres {
	font-family: 'Jura', sans-serif;
	color: black;
	text-align: left;
}
#fifth{
	font-family: 'Jura', sans-serif;
	background: white;
	height: auto;
	text-align: center;
	width: 100%;
}
#cinco-a {
	background: white;
	color: black;
	height: 390px;
	width: 100%;
}
.story{
	height: auto;
	margin: auto;
	min-width: 980px;
	overflow: auto;
	width: 1000px;
}

.story .float-left {
	padding: 100px 0 0 0;
	position: relative;
	text-align: center;
	width: 1000px;	
}
.story .float-right {
	padding: 300px 0 0 0;
	position: relative;
	text-align: center;
	width: 1000px;	
}
.slide {
	width: 100%;
}

#v-1, #v-2, #v-3 {
	display: inline-block;
	vertical-align: top;
}
#chatear {
	background:white;
	border-radius:15px 0 0 15px;
	width:80px;
	height:100px;
	right:0;
	top:500px;
	position:fixed;
	z-index:9999;
}
#conte-pies {
	background-color: #999;
	background-image: url("../img/img-pies.png");
	background-position: top center;
	background-repeat: no-repeat;
	font-family: 'Jura', sans-serif;
	color: white;
	height: auto;
	text-align: center;
	width: 100%;
	z-index: 999;
}
#pies {
	font-size: 1.05em;
	height: auto;
	margin: auto;
	max-width: 1000px;
}
#contenido-pies {
	height: 160px;
	margin: auto;
	max-width: 600px;
	text-align: left;
}
#contenido-pies a {
	color: white;
	font-weight: bold;
}
#contenido-pies a:hover {
	text-decoration: none;
}
#logo-pies {
	height: 160px;
	margin: auto;
	width: 300px;
}
#contenido-pies, #logo-pies {
	display: inline-block;
	vertical-align: top;
}







.fullscreen-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}

@media (max-width: 767px) {
  .fullscreen-bg {
    background: url('../img/videoframe.jpg') center center / cover no-repeat;
  }

  .fullscreen-bg__video {
    display: none;
  }
}